.del
    background: #f00
    color: #fff
    border: none
    padding: 5px 9px
    border-radius: 50%
    float: right
    cursor: pointer

.todo
    background: #f4f4f4
    padding: 5px
    border-bottom: 1px #ccc dotted
    p
        margin: 5px 0

.is-complete
    text-decoration: line-through